SDIFF(1)

BEZEICHNUNG
sdiff - Unterschiede von Dateien nebeneinander stellen

ÜBERSICHT
sdiff [OPTION]... DATEI1 DATEI2

BESCHREIBUNG
Unterschiede von Dateien nebeneinander stellen

-o DATEI  --output=DATEI
    interaktive Ausführung; Ausgabe in DATEI

-i  --ignore-case
    behandelt Groß- und Kleinschreibung gleich

-E  --ignore-tab-expansion
    ignoriert Änderungen, die aus der Ersetzung von Tabulatoren folgen

-b  --ignore-space-change
    ignoriert Änderungen in der Menge von Whitespace (Leerzeichen und Tabulatoren)

--W  --ignore-all-space
    ignoriert den gesamten Whitespace (Leerzeichen und Tabulatoren)

-B  --ignore-blank-lines
    ignoriert Änderungen, die nur leere Zeilen enthalten

-I RE  --ignore-matching-lines=REGULÄRER_AUSDRUCK
    ignoriert Änderungen, deren Zeilen zum regulären Ausdruck passen

--strip-trailing-cr
    Wagenrücklauf (Carriage Return) am Ende der Eingabe entfernen.

-a  --text
    alle Dateien als Text behandeln

-w ANZAHL  --width=ANZAHL
    maximal ANZAHL (Standard 130) Spalten ausgeben

-l  --left-column
    nur die linke Spalte von zwei gemeinsamen Zeilen ausgeben

-s  --suppress-common-lines
    gemeinsame Zeilen nicht ausgeben

-t  --expand-tabs
    Tabulatoren in der Ausgabe durch Leerzeichen ersetzen

--tabsize=N
    Tabulator-Stopps befinden sich nach je ANZAHL (Vorgabe 8) Ausgabespalten.

-d  --minimal
    Intensive Suche nach einer kleineren Menge von Änderungen

-H  --speed-large-files
    große Dateien und viele verstreute kleine Änderungen annehmen

--diff-program=PROGRAMM
    PROGRAMM für den Vergleich der Dateien verwenden

-v  --version
    Versionsinformation anzeigen

--help
    diese Hilfe anzeigen

Wenn als DATEI »-« angegeben ist, wird die Standardeingabe gelesen. Für gleiche Eingaben ist der Exit-Status 0, bei Unterschieden 1 und bei Problemen 2.

AUTOR
Geschrieben von Thomas Lord.

FEHLER BERICHTEN
Berichten Sie Fehler (auf Englisch) an bug-diffutils@gnu.org Homepage der GNU diffutils: <http://www.gnu.org/software/diffutils/> Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für sdiff wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und sdiff auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info diff

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Martin Eberhard Schauer <Martin.E.Schauer@gmx.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.